{
  "name": "aasaam-website",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint:js": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "lint": "npm run lint:js",
    "lintfix": "eslint --fix --ext .js,.vue --ignore-path .gitignore .",
    "test": "jest",
    "copy:favicons": "rm -rf static/favicons && mkdir -p static/favicons && cp -r node_modules/@aasaam/information/logo/icons/* static/favicons",
    "copy:humans": "rm -rf static/humans.txt && cp -r node_modules/@aasaam/information/info/humans.txt static/humans.txt",
    "info": "node scripts/i18n.js",
    "manifest": "node scripts/manifest.js",
    "svgo": "find ./assets/images -type f -name '*.svg' -print0 | xargs -0 -n 1 -P 6 svgo",
    "csv": "node scripts/csv.js",
    "analyze": "nuxt build --analyze"
  },
  "lint-staged": {
    "*.{js,vue}": "eslint"
  },
  "dependencies": {
    "@aasaam/information": "^0",
    "@nuxtjs/axios": "^5",
    "@nuxtjs/dotenv": "^1",
    "@nuxtjs/style-resources": "^1",
    "aos": "^3.0.0-beta.6",
    "frontmatter-markdown-loader": "^3",
    "leaflet": "^1",
    "markdown-it": "^11",
    "nuxt": "^2",
    "nuxt-i18n": "^6",
    "swiper": "^5",
    "vue-awesome-swiper": "^4"
  },
  "devDependencies": {
    "@aasaam/brand-icons": "^0",
    "@aasaam/noto-font": "^0",
    "@babel/core": "^7.11.1",
    "@babel/node": "^7.10.5",
    "@babel/register": "^7.10.5",
    "@mdi/font": "^5",
    "@nuxtjs/eslint-config": "^3",
    "@nuxtjs/eslint-module": "^2",
    "@nuxtjs/vuetify": "^1",
    "@vue/test-utils": "^1",
    "babel-core": "7.0.0-bridge.0",
    "babel-eslint": "^10",
    "babel-jest": "^26",
    "eslint": "^7",
    "eslint-config-prettier": "^6",
    "eslint-plugin-nuxt": "^1",
    "eslint-plugin-prettier": "^3",
    "flat": "^5.0.2",
    "jest": "^26",
    "lint-staged": "^10",
    "prettier": "^2",
    "vue-jest": "^3"
  }
}
